CVSLATEST(1)

NAME
cvslatest - find latest timestamp in a set of CVS trees

SYNOPSIS
cvslatest [-di] [-n name] dir [...]

DESCRIPTION
cvslatest recursively scans the directories given on the command line and looks for cvs(1) CVS/Entries files. cvslatest then reads these files and parses the timestamps inside. Finally, cvslatest prints the UNIX timestamp (seconds since UNIX epoch) of the newest file found.

Supported options:

-d  Turn on debugging output.

-i  Ignore malformed timestamps in CVS/Entries files.

-n name
    Use name instead of CVS as the cvs(1) information directory.

EXIT STATUS

SEE ALSO
cvs(1), date(1)

RETURN VALUES

AUTHORS
Christos Zoulas <christos@NetBSD.org>